

jQuery(document).ready(function() {


    //When page loads...
    jQuery('.tabs-container').each(function(){
        var that = jQuery(this);

        that.find(".tabs-content").hide(); //Hide all content
        that.find("div.tabs:nth-of-type(2)").addClass("active").show(); //Activate second tab
        that.find(".tabs-content:nth-of-type(3)").show(); //Show second tab content
    });

    //On Click Event
    jQuery(".tabs-container .tabs").click(function() {
        var j = jQuery;
        var parents = j(this).parentsUntil('.tabs-container').parent();

        j(".tabs", parents).removeClass("active"); //Remove any "active" class
        j(this).addClass("active"); //Add "active" class to selected tab
        j(".tabs-content", parents).hide(); //Hide all tab content

        var activeTab = j(this).attr("id"); //Find the href attribute value to identify the active tab + content

        j('#' + activeTab + '-content').fadeIn(); //Fade in the active ID content
        return false;
    });

});